Como Instalar java 7/8 e firefox 45.0 no Ubuntu 16.04 / 18.04 64bits

1. Como Instalar java 7/8 e firefox 45.0 no Ubuntu 16.04 / 18.04 64bits

yvison barbosa da silva
yvisonsilva

(usa Ubuntu)

Enviado em 18/09/2019 - 12:49h

Bom dia! Trabalho pra uma empresa que usa o Hod Serpro e o pré requisitos para rodar a aplicação é o Ubuntu 16.04, java 7/8 e o firefox 45.0.
Há uns 6 meses atrás eu não tinha esse problema, conseguia instalar o java 7/8 e o firefox 45.0 sem problemas.
Mas agora estou me deparando com esse imprevisto e não estou dando conta.

Obs: já vir outros artigos referente a instalação do java 8 e do firefox mas nenhum me ajudou .

Desde já agradeço.


  


2. Re: Como Instalar java 7/8 e firefox 45.0 no Ubuntu 16.04 / 18.04 64bits

Bruno Sousa
N1vBruno

(usa Manjaro Linux)

Enviado em 18/09/2019 - 13:54h

Você precisa instalar o Firefox ou só executá-lo?
Se for só rodar, basta baixar, extrair, dar permissão e executar: https://ftp.mozilla.org/pub/firefox/releases/45.0/linux-x86_64/br/

Quanto ao Java, o OpenJDK não resolve? Nunca consegui instalar o java no linux kkkk


3. Re: Como Instalar java 7/8 e firefox 45.0 no Ubuntu 16.04 / 18.04 64bits

yvison barbosa da silva
yvisonsilva

(usa Ubuntu)

Enviado em 18/09/2019 - 14:33h

Preciso instalar o firefox.
Só consigo instalar o java 12 que não compatível com a aplicação do Hod serpro. E o JDK consigo instalar mas não serve, tem que ser o java mesmo.


4. Re: Como Instalar java 7/8 e firefox 45.0 no Ubuntu 16.04 / 18.04 64bits

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 19/09/2019 - 17:02h

que erros obtém ao tentar instalar?

Disse que tentou alguns tutoriais. que erros aparecem?
¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨
Albfneto,
Ribeirão Preto, S.P., Brasil.
Usuário Linux, Linux Counter: #479903.
Distros Favoritas: Sabayon, Gentoo, openSUSE, Mageia e OpenMandriva.


5. Re: Como Instalar java 7/8 e firefox 45.0 no Ubuntu 16.04 / 18.04 64bits

Mauriciodez
Mauriciodez

(usa Debian)

Enviado em 19/09/2019 - 23:28h


yvisonsilva escreveu:
Só consigo instalar o java 12 que não compatível com a aplicação do Hod serpro. E o JDK consigo instalar mas não serve, tem que ser o java mesmo.


como assim java 12 ??? a versão mais atual do java é a 8.21 !!!

------------------------------------------------------| Linux User #621728 |------------------------------------------------------

" Nem sempre é amigo aquele que te tira do buraco !!! ( Saddam Hussein )"

------------------------------------------------------| Linux User #621728 |------------------------------------------------------








Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts